Debian Bug report logs - #175201
php4-pgsql: Not installable with Postgres 7.3

version graph

Package: php4-pgsql; Maintainer for php4-pgsql is (unknown);

Reported by: "Gunnar Wolf" <gwolf@campus.iztacala.unam.mx>

Date: Fri, 3 Jan 2003 16:48:01 UTC

Severity: grave

Fixed in version php4-pgsql/3:4.2.3-1

Done: Adam Conrad <adconrad@0c3.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Adam Conrad <adconrad@0c3.net>, php4-pgsql@packages.qa.debian.org:
Bug#175201; Package php4-pgsql. Full text and rfc822 format available.

Acknowledgement sent to "Gunnar Wolf" <gwolf@campus.iztacala.unam.mx>:
New Bug report received and forwarded. Copy sent to Adam Conrad <adconrad@0c3.net>, php4-pgsql@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Gunnar Wolf" <gwolf@campus.iztacala.unam.mx>
To: submit@bugs.debian.org
Subject: php4-pgsql: Not installable with Postgres 7.3
Date: Fri, 3 Jan 2003 10:34:34 -0600
Package: php4-pgsql
Version: N/A
Severity: grave

Sid recently adopted Postgres 7.3, but php4-pgsql still depends on
libpgsql2 (>= 7.2).

Recompiling the package with the newer libraries fixes the problem.

-- System Information
Debian Release: testing/unstable
Kernel Version: Linux lactop 2.4.20dellactop #1 Sun Dec 29 22:21:43 CST 2002 i686 unknown unknown GNU/Linux




Information forwarded to debian-bugs-dist@lists.debian.org, Adam Conrad <adconrad@0c3.net>, php4-pgsql@packages.qa.debian.org:
Bug#175201; Package php4-pgsql. Full text and rfc822 format available.

Acknowledgement sent to Guus Sliepen <guus@sliepen.eu.org>:
Extra info received and forwarded to list. Copy sent to Adam Conrad <adconrad@0c3.net>, php4-pgsql@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 175201@bugs.debian.org (full text, mbox):

From: Guus Sliepen <guus@sliepen.eu.org>
To: 175201@bugs.debian.org
Cc: Steve Langasek <vorlon@debian.org>
Subject: Re: php4-pgsql: Not installable with Postgres 7.3
Date: Wed, 8 Jan 2003 13:54:08 +0100
[Message part 1 (text/plain, inline)]
Unless there are objections I will do a NMU in a few days. I'm also
willing to take over this package if noone has interest in maintaining
it.

-- 
Met vriendelijke groet / with kind regards,
    Guus Sliepen <guus@sliepen.eu.org>
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Adam Conrad <adconrad@0c3.net>, php4-pgsql@packages.qa.debian.org:
Bug#175201; Package php4-pgsql. Full text and rfc822 format available.

Acknowledgement sent to "Adam Conrad" <adconrad@0c3.net>:
Extra info received and forwarded to list. Copy sent to Adam Conrad <adconrad@0c3.net>, php4-pgsql@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 175201@bugs.debian.org (full text, mbox):

From: "Adam Conrad" <adconrad@0c3.net>
To: "'Guus Sliepen'" <guus@sliepen.eu.org>, <175201@bugs.debian.org>
Subject: RE: Bug#175201: php4-pgsql: Not installable with Postgres 7.3
Date: Wed, 8 Jan 2003 10:00:23 -0700
> -----Original Message-----
> From: Guus Sliepen [mailto:guus@sliepen.eu.org] 
> 
> Unless there are objections I will do a NMU in a few days. I'm also
> willing to take over this package if noone has interest in maintaining
> it.

I was actually about to update it.  Just needed to find my little USB
key with my PGP key on it.. (I'm on vacation, and it was hiding in my
luggage).

... Adam




Reply sent to Adam Conrad <adconrad@0c3.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Gunnar Wolf" <gwolf@campus.iztacala.unam.mx>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 175201-close@bugs.debian.org (full text, mbox):

From: Adam Conrad <adconrad@0c3.net>
To: 175201-close@bugs.debian.org
Subject: Bug#175201: fixed in php4-pgsql 3:4.2.3-1
Date: Fri, 10 Jan 2003 18:17:18 -0500
We believe that the bug you reported is fixed in the latest version of
php4-pgsql, which is due to be installed in the Debian FTP archive:

php4-pgsql_4.2.3-1.diff.gz
  to pool/main/p/php4-pgsql/php4-pgsql_4.2.3-1.diff.gz
php4-pgsql_4.2.3-1.dsc
  to pool/main/p/php4-pgsql/php4-pgsql_4.2.3-1.dsc
php4-pgsql_4.2.3-1_powerpc.deb
  to pool/main/p/php4-pgsql/php4-pgsql_4.2.3-1_powerpc.deb
php4-pgsql_4.2.3.orig.tar.gz
  to pool/main/p/php4-pgsql/php4-pgsql_4.2.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 175201@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Adam Conrad <adconrad@0c3.net> (supplier of updated php4-pgsql package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  8 Jan 2003 09:53:50 -0700
Source: php4-pgsql
Binary: php4-pgsql
Architecture: source powerpc
Version: 3:4.2.3-1
Distribution: unstable
Urgency: low
Maintainer: Adam Conrad <adconrad@0c3.net>
Changed-By: Adam Conrad <adconrad@0c3.net>
Description: 
 php4-pgsql - PostgreSQL module for php4
Closes: 175201
Changes: 
 php4-pgsql (3:4.2.3-1) unstable; urgency=low
 .
   * New upstream
   * Build against PostgreSQL 7.3 (closes: #175201)
Files: 
 e6f9f54be999678ecca1316fa5ac7702 634 web optional php4-pgsql_4.2.3-1.dsc
 e214fb91273c2192f45f450ef2df8e97 183451 web optional php4-pgsql_4.2.3.orig.tar.gz
 0b6f0b50f324069faac466fa80b7d651 7070 web optional php4-pgsql_4.2.3-1.diff.gz
 ce9d8b135594ce5a7ccbe09c044e32e0 26290 web optional php4-pgsql_4.2.3-1_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+HFpVvjztR8bOoMkRAk9MAJ9hihYpymnmea4iX/uMZfDpfTw0wgCfZPN1
AVtGkFuedIq4vC0Ar8Tt37w=
=bl/1
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:28:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.